Ticket #43008

maybe_become_veteran_real() function header speaks of trireme loss chance

Open Date: 2021-10-10 00:03 Last Update: 2021-12-15 23:12

Reporter:
Owner:
Type:
Status:
Closed
Component:
MileStone:
Priority:
5 - Medium
Severity:
5 - Medium
Resolution:
Fixed
File:
2

Details

maybe_become_veteran_real() function header mentions trireme loss chance. There has been no such chance for a long time (CoastStrict units can't leave coast at all, Coast units are certain to sink if they run out of "fuel")

Ticket History (3/5 Histories)

2021-10-10 00:03 Updated by: cazfi
  • New Ticket "maybe_become_veteran_real() function header speaks of trireme loss chance" created
2021-12-03 13:10 Updated by: cazfi
  • Resolution Update from None to Accepted
  • Milestone Update from (None) to 3.0.0 (closed)
2021-12-15 23:12 Updated by: cazfi
  • Status Update from Open to Closed
  • Owner Update from (None) to cazfi
  • Resolution Update from Accepted to Fixed

Edit

You are not logged in. I you are not logged in, your comment will be treated as an anonymous post. » Login